#new-footer{
  width: 98%;
  clear: both;
  margin: 10px auto;
  border-top: 6px ridge #000;
}
#new-footer a{
	color: black!important;
	text-decoration: none!important;
}
#new-footer a:hover{
	text-decoration: underline!important;
}

#new-footer div.section{
	float: left;
	vertical-align: top;
	padding: 0px!important;
}
#new-footer #first{
	width: 21%!important;
	padding: 1%!important
}

#new-footer #first img{
	max-width: 100%;
	margin-bottom:5px;

}
#new-footer #callout-images{
	max-width: 100%;
}

#new-footer #callout-images table, #new-footer #callout-images table tr{
	width: 100%;
}
#new-footer #callout-images table tr td{
	width: 50%;
	text-align: center;
	font-size: 30px;
}
#new-footer #callout-images table tr td span{
	font-size: 13px;
}
#new-footer #second{
	width: 41%!important;
	padding: 1%!important;
	text-align:center;

}
#new-footer #second h3{
	float: none;
	margin-top: 15px;
	margin-bottom: 0px;
}
#new-footer #second h3 i{
	margin-left: 10px;
	font-size: 20px;

}
#new-footer #second #more-links{
	width: 100%;
}
#new-footer #second #more-links .box{
	width: 48%;
	padding: 1%;
	float: left;
}
#new-footer #second #more-links div h4{
	text-align: left;
	margin-top: 10px;
	margin-bottom: 0px;
}
#new-footer #second #more-links div a{
	float: left;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-bottom: 0px;
	color: black!important;
	font-size: 13px;
}
#new-footer #third{
	margin-top: 1%;
	width: 31%!important;
	padding: 1%!important

}
#new-footer #ad-medrec-footer{
	width: 300px;
	height: 250px;
	background-color: lightgray;
	margin: 0px auto;
}

@media(max-width:950px){
	#new-footer #first{
	width: 48%!important;
	padding: 1%!important
	}
	#new-footer #second{
	width: 48%!important;
	padding: 1%!important
	}
	#new-footer #third{
	width: 98%!important;
	padding: 1%!important
	}
	#new-footer #first img {
	  max-width: 50%;
	  margin: 5px auto;
	  display: block;
	}
}
@media(max-width:680px){
	#new-footer #first{
	width: 98%!important;
	padding: 1%!important
	}
	#new-footer #second{
	width: 98%!important;
	padding: 1%!important
	}
	#new-footer #second #more-links div h4{
	text-align: center;
	}
	#new-footer #second #more-links div a{
		color: black!important;
		text-align: center;
		width: 100%;
	}
}